.container2 {
  padding: 25px;
}

.cellRow {
  margin-top: 3px !important;
}
.cell {
  text-align: center;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.cell.header {
  font-weight: bold;
}
.cell.correct {
  color: #007e13;
}
.cell.wrong {
  color: #fa7474;
}
